/* reset */
html                                    { margin: 0; padding: 0; border: 0; }
body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, a, abbr, acronym, address, em, img, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
                                        { margin: 0; padding: 0; border: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline; }
body                                    { line-height: 1.5; background: white; }
table                                   { border-collapse: separate; border-spacing: 0; }
caption, th, td                         { text-align: left; font-weight: normal; float: none !important; }
table, th, td                           { vertical-align: middle }
a img                                   { border: none }
:focus                                  { outline: 0 }

/* typography */
html                                    { font-size: 100.01% }
body                                    { font-size: 75%; color: #333; background: #fff; font-family: Arial, Helvetica, sans-serif; }
h1, h2, h3, h4                          { font-weight: normal; color: #222; }
/*h1, h2, h3, h4                            { font-family: 'Futura', Arial, Helvetica, sans-serif; }*/
h1                                      { font-size: 2em; line-height: 1; margin-bottom: 0.5em; }
h2                                      { font-size: 1.5em; font-weight:bold; margin-bottom: 0.5em; }
h3                                      { font-size: 1.5em; line-height: 1; margin-bottom: 0.25em; }
h4                                      { font-size: 1.2em; line-height: 1.25; margin-bottom: 1.25em; }
h1 img, h2 img, h3 img, h4 img          { margin: 0 }
h1 a, h2 a, h3 a, h4 a                  { color:#333; font-weight: normal; text-decoration:none; }
h2 a                                    { font-weight:bold; }
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover    { color:#167d3a; text-decoration: underline; }
p                                       { margin: 0 0 1em }
a:focus, a:hover                        { color: #222 }
a                                       { color: #167d3a; font-weight:bold; text-decoration: underline; }
strong, dfn                             { font-weight: bold }
em, dfn                                 { font-style: italic }
abbr, acronym                           { border-bottom: 1px dotted #666 }
del                                     { color: #666 }
pre                                     { margin: 1.5em 0; white-space: pre; }
pre, code, tt                           { font: 1em 'andale mono', 'lucida console', monospace; line-height: 1.5; }
li ul, li ol                            { margin: 0 }
ul, ol                                  { margin: 0 1.5em 1.5em 0; padding-left: 1.5em; }
ul                                      { list-style-type: disc }
ol                                      { list-style-type: decimal }
dl                                      { margin: 0 0 1.5em 0 }
dl dt                                   { font-weight: bold }
dd                                      { margin-left: 1.5em }
table                                   { margin-bottom: 1.4em; width: 100%; }
th                                      { font-weight: bold }
thead th                                { background: #C6E4D0 }
th, td, caption                         { padding: 4px 10px 4px 5px }
table.border td							{ border-bottom: 1px solid #C6E4D0; }
table.buttons a                         { background: #C6E4D0; font-size:14px; padding:10px 20px; border-radius:8px 8px 8px 8px;-moz-border-radius:8px 8px 8px 8px;-webkit-border-radius:8px 8px 8px 8px;}

/* forms */
label                                   { clear: both; display: block; font-weight: normal; padding: 5px; }
label span.label                        { display: block; float: left; padding: 3px 5px 3px 0; text-align: right; width: 130px; }
label span.title                        { padding: 6px 5px 6px 2px }
label.checkbox span.label               { display: inline; float: none; padding: 0 3px; text-align: left; width: auto; }
fieldset                                { border: none; margin: 0; padding: 12px 0 25px 0; }
legend                                  { font-size: 13px; text-transform: uppercase; }
input.button                            { background: #215484; border: none; clear: both; color: #fff; cursor: pointer; font-size: 13px; font-weight: bold; margin: 10px 0 0 140px; padding: 7px 15px; width: auto; }
input.button:hover                      { background: #1B446A; }
input, textarea, select                 { background: #fff; border: 1px solid #ccc; color: #333; font-family: Arial, Helvetica, sans-serif; font-size: 12px; margin: 0; padding: 4px 5px; width: 240px; }
select                                  { width: 252px }
input[readonly]                         { background: transparent }
input:focus, textarea:focus             { border-color: #167d3a }
input.medium                            { width: 180px }
input.large                             { width: 400px }
select.small                            { width: 60px }
textarea                                { width: 330px; height: 100px; padding: 5px; }
label.checkbox input, label.radio input, input.checkbox, input.radio, div.checkbox input
                                        { border: none; background: transparent; width: auto; }
small.under                             { display: block; margin-left: 208px; }
p.error                                 { background: #fbe3e4; color: #8a1f11; padding: 0.4em; margin-bottom: 1em; border: 2px solid #fbc2c4; }
label strong                            { color:#8a1f11; clear:both; display:block; margin-left: 137px;}
.checkbox-group                         { clear: both; display: block; padding: 5px 5px 5px 135px; position: relative; }
.checkbox-group > .label                { display: block; padding: 3px 5px 3px 0; text-align: right; width: 130px; position: absolute; left: 0; }
.checkbox-group > strong                { color:#8a1f11; clear:both; display:block; margin-left: 2px;}
.checkbox-group > input[type=text]      { margin-left: 5px;}
.form-confirm-table                     { margin: 25px 0; }
.form-confirm-table th                  { background: #C6E4D0; padding-left: 0; }
.form-confirm-table td                  { vertical-align: top; }
.form-confirm-table td:first-child      { padding-left: 0; padding-right: 5px; width: 130px; }
.form-confirm-table td:last-child       { padding-right: 0; }
button.button-link                      { cursor: pointer; display: inline-block; background: transparent; border: none; padding: 0; color: #167d3a; font-weight:bold; text-decoration: underline; margin: 0 0 20px 135px; }
label.accept                            { position: absolute; opacity: 0; top: 0; left: 0; z-index: -1 }

/* layout */
.round                                  { border-radius:12px 12px 12px 12px;-moz-border-radius:12px 12px 12px 12px;-webkit-border-radius:12px 12px 12px 12px; }
.align-right                            { text-align:right; }
.clear                                  { clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0 }
div.links                               { height:30px; margin:0 auto; width:960px; }
div.links p                             { line-height:30px; margin:0; }
div.links a                             { color:#454546; cursor:pointer; font-weight:normal; margin-left:3px; }
div.links a:hover                       { color:#000; }
div.links img                           { margin-right:5px; vertical-align:middle; }
div.container                           { border:1px solid #d0d0d0; margin: 0 auto; padding: 0; width: 960px; }
div.header                              { background:transparent url('/media/img/header.png') no-repeat top right; height:130px; }
h1.logo                                 { background:transparent url('/media/img/header-logo.png') no-repeat 90px center; height: 100%; margin: 0; padding: 0; text-indent: -9999px; font-size: 0px; }
div.menu                                { background:#33a159 url('/media/img/menu-back.png') repeat; height:91px; position:relative; }
ul.menu-main                            { left:20px;list-style:none;margin:0;padding:0;position:absolute;top:31px;}
ul.menu-main li                         { display:inline;}
ul.menu-main a                          { color:#393939; display:block;float:left;line-height:30px;padding:0 15px;text-decoration:none;text-shadow:0 -1px 0 rgba(255, 255, 255, .4); }
ul.menu-main a:hover                    { background:#B6D4C0; border-radius:6px 6px 0 0;-moz-border-radius:6px 6px 0 0;-webkit-border-radius:6px 6px 0 0; }
ul.menu-main li.active a                { background:#c6e4d0; border-radius:6px 6px 0 0;-moz-border-radius:6px 6px 0 0;-webkit-border-radius:6px 6px 0 0; }
ul.menu-main li.active a:hover          { text-decoration:none; }
ul.menu-sub                             { left:25px;list-style:none;margin:0;padding:0;position:absolute;top:61px;}
ul.menu-sub li                          { float:left; }
ul.menu-sub a                           { color:#393939; font-weight:normal;line-height:30px;padding:7px 10px;text-decoration:none; text-shadow:0 1px 0 rgba(255, 255, 255, .5); }
ul.menu-sub li.active a                 { font-weight:bold !important; }
ul.menu-sub a:hover                     { background:#B6D4C0; color:#333; }
ul.menu-sub li.active a:hover           { text-decoration:none; }
ul.menu-sub ul                          { background: #C6E4D0; display:none; list-style:none; padding:0; position:absolute; margin:0; width:220px; z-index:15; box-shadow: 1px 1px 1px #b1b3b2; -moz-box-shadow: 1px 1px 1px #b1b3b2; -webkit-box-shadow: 1px 1px 1px #b1b3b2 }
ul.menu-sub li:hover ul                 { display:block; }
ul.menu-sub ul a                        { display:block; float:none; line-height:30px; padding:0 10px; }
ul.menu-sub li.active ul a              { color:#333; font-weight:normal !important; }
ul.menu-sub ul a:hover, ul.menu-sub li.active ul a:hover { background:#B6D4C0; color:#333; }

div.menu form                           { position:absolute; right:20px; top:16px; }
input#q                                 { background:transparent url('/media/img/search-back.png') no-repeat top left; border: none; text-shadow:1px 1px 1px rgba(0, 0, 0, 0.15); display:block; float:left; height:18px; padding:6px 0 6px 11px; width:167px; }
input#zoek                                { background:transparent url('/media/img/search-back.png') no-repeat top right; border: none; display:block; float:left; cursor:pointer; height:30px; padding:0; text-indent:-9999px; width:37px; }
div.content                             { padding:20px 10px 0;}
div.column_1, div.column_2                { display:inline;float:left;margin-left:10px;margin-right:10px }
div.column_1                            { width:370px; }
div.column_2                            { width:530px; }
div.block                                { background:#e2edea; box-shadow: 1px 1px 1px #b1b3b2; -moz-box-shadow: 1px 1px 1px #b1b3b2; -webkit-box-shadow: 1px 1px 1px #b1b3b2; margin-bottom:20px; padding:20px; }
div.block p                                { text-align:justify;}
.datum                                    { color:#76817e; }

/* client */
.client-items ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.client-items ul li {
    background:#e2edea;
    box-shadow: 1px 1px 1px #b1b3b2;
    border-radius: 12px;
    display: block;
    float: left;
    margin:0 10px 20px;
    padding:20px;
    width: 253px;
}
.client-items ul li a {
    display: block;
    font-size: 18px;
    text-align: center;
}
.client-items ul li a img {
    display: block;
    margin:0 auto 10px auto;
}
h2.center {
    text-align: center;
}
.client-root {
    margin:0 10px 20px;
}
.client-main-category, .client-root-category {
    background:#e2edea;
    box-shadow: 1px 1px 1px #b1b3b2;
    border-radius: 12px;
    display: block;
    float: left;
    margin: 0 10px 20px;
    padding: 20px;
    width: 253px;
}
.client-main-category {
    /*float: none;*/
}
.category-wrapper {
    float: left;
}
.category-wrapper.first {
    width: 313px;
}
.category-wrapper:after {
    content: "";
    display: table;
    clear: both;
}
.category-header {
    width: 100%;
}
.category-questions {
    float: left;
    width: 253px;
}
.category-questions.second {
    padding-left: 25px;
    width: 228px;
}
.client-main-category-2 {
    /*width: 566px;*/
}
.client-root-category {
    padding-bottom: 10px;
}
.client-main-category h2 a {
    font-weight: normal;
}
.client-root-category h2 {
    margin: 0;
}
.client-root-category h2 a {
    display: block;
    text-align: center;
}
.client-main-category h3 {
    font-size: 14px;
    margin: 10px 0 0 0;
}
.client-main-category ul, .client-sub-category ul {
    list-style: none;
    margin: 15px 0;
    padding: 0;
}
.client-main-category ul li, .client-sub-category ul li {
    line-height: 18px;
    margin-bottom: 5px;
    padding-left: 18px;
}
.client-main-category ul li:before, .client-sub-category ul li:before {
    display: inline-block;
    color: #747474;
    content: '\f105';
    height: 18px;
    width: 18px;
    float: left;
    margin-right: 0;
    margin-left: -18px;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
}
.client-sub-category ul {
    margin-bottom: 35px;
}
.client-question h3 {
    margin-bottom: 25px;
}
.client-question img {
    max-width: 490px;
    height: auto !important;
}

/* breadcrumbs */
.breadcrumb {
    background-color: #e2edea;
    border-radius: 6px;
    box-shadow: 1px 1px 1px #b1b3b2;
    list-style: none;
    margin:0 10px 20px;
    padding: 10px 20px;
}
.breadcrumb > li {
    display: inline-block;
}
.breadcrumb > li + li:before {
    padding: 0 5px;
    color: #167d3a;
    content: "/\00a0";
}
.breadcrumb > .active {
    color: #333;
    font-weight: bold;
}

/* quicklinks */
.quicklinks {
    left:50%;
    margin-left:-620px;
    position:absolute;
    top:270px;
}
.quicklinks ul {
    list-style:none;
    margin:0;
}
.quicklinks li {

}
.quicklinks li a {
    border:3px solid #E2EDEA;
    background:#fff;
    display:block;
    margin-bottom:10px;
    padding:6px;
    width:85px;
}

/* popular */
ul.popular                              { list-style:none; margin:0; padding:0; }
ul.popular li                           { float:left; font-size:1.2em; width:100%; }

/* twitter */
div.twitter h2                          { background:transparent url('/media/img/twitter.png') no-repeat; height:23px; text-indent:-9999px;}
div.twitter p                           { margin:0; }
div.twitter span.screen_name            { color:#1167a5; font-weight:bold; }
div.twitter p.datum                     { margin-top:0.5em; }

/* stapstap */
div.stapstap h3                         { margin-bottom:1em; }
div.stapstap ol                         { font-size:1em; padding:0; }
div.stapstap p                          { font-size:1.1em; line-height:20px; margin:0 0 10px 0; }
div.stapstap p span.nummer              { background:transparent url('/media/img/stapstap-marker.png') no-repeat; color:#fff; display:inline-block; font-weight:bold; margin-right:10px; text-align:center; width:20px; }

/* formulieren */
div.formulieren a                       { display:block; }
div.formulieren h4                      { margin:0; }

/* relevant */
div.relevant a                          { display:block; }

/* news/columns */
.news-item                              { border-bottom:1px solid #fff; margin-bottom: 1em; }
.news-item img, .news-feature img       { float:left; margin:0 10px 5px 0 }
.news-feature                           { margin-bottom: 20px }
.column-item img, .column-feature img   { float:right; margin:0 0 5px 10px }
.news-list                              { list-style:none; margin-left:70px; padding:0; }
.news-list .datum                       { display:inline-block;margin-left:-70px; width:70px; }
.pagination                             { text-align: right; }
.underline                              { color:#76817e; }
.hnews h2                               { margin-bottom:0; }
.entry-content                          { margin-top:1em; }
.entry-content img                      { float:left; margin:0 10px 5px 0 }

/* faq */
.faq-list                               { list-style:none; padding:0; }

/* zoeken */
#search_results {
	width:50%;
}
.searchresult {
	margin-bottom:25px;
}
.searchresult h2 {
	margin:0;
}
.searchresult h2 a {
	color:#167D3A;
	font-size:16px;
	font-weight:normal;
	text-decoration:underline;
}
.searchresult .url {
	color:#76817E;
}


/* SLIMBOX */
#lbOverlay {
    position: fixed;
    z-index: 9999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    cursor: pointer;
}

#lbCenter, #lbBottomContainer {
    position: absolute;
    z-index: 9999;
    overflow: hidden;
    background-color: #fff;
}

.lbLoading {
    background: #fff url('/media/img/loading.gif') no-repeat center;
}

#lbImage {
    position: absolute;
    left: 0;
    top: 0;
    border: 10px solid #fff;
    background-repeat: no-repeat;
}

#lbPrevLink, #lbNextLink {
    display: block;
    position: absolute;
    top: 0;
    width: 50%;
    outline: none;
}

#lbPrevLink {
    left: 0;
}

#lbPrevLink:hover {
    background: transparent url('/media/img/prevlabel.gif') no-repeat 0 15%;
}

#lbNextLink {
    right: 0;
}

#lbNextLink:hover {
    background: transparent url('/media/img/nextlabel.gif') no-repeat 100% 15%;
}

#lbBottom {
    font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
    font-size: 10px;
    color: #666;
    line-height: 1.4em;
    text-align: left;
    border: 10px solid #fff;
    border-top-style: none;
}

#lbCloseLink {
    display: block;
    float: right;
    width: 66px;
    height: 22px;
    background: transparent url('/media/img/closelabel.gif') no-repeat center;
    margin: 5px 0;
    outline: none;
}

#lbCaption, #lbNumber {
    margin-right: 71px;
}

#lbCaption {
    font-weight: bold;
}
.client-icon {
    float: right;
    margin-top: -25px;
    text-align: center;
    text-decoration: none;
}
.client-icon strong {
    color: #333;
    display: block;
    font-size: 10px;
    letter-spacing: -1px;
    text-transform: uppercase;
}

.form-horizontal h3 {
    margin: 40px 0 10px;
}

.form-horizontal h4 {
  font-size: 14px;
  font-weight: bold;
  margin: 25px 0 1em 140px;
}

.form-horizontal h4 + p {
  margin-left: 140px;
  margin-top: -1em;
}
